::signer for toolAlite by kuyagaol
@echo off
color %warnabaru%
if (%1)==(1) goto next
if (%1)==(2) goto logcat
cls
echo  ^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^>^> toolAlite.9o ^<^<^<
echo  ===============================================================================
echo.
echo Signing "%~n1"
echo. 
pause
goto restart
if exist "..\to_batch_sign\Signed%~n1%~x1" del /Q "..\to_batch_sign\Signed%~n1%~x1"
java -Xmx%heapy%m -jar signapk.jar -w testkey.x509.pem testkey.pk8 "..\to_batch_sign\%~n1%~x1" "..\to_batch_sign\Signed%~n1%~x1"
del /S /Q "..\to_batch_sign\%~n1%~x1"
goto quit
:next
cd ..
type log.txt
echo.
echo done read log.. enter any key to exit
echo.
PAUSE
goto exitlog
:exitlog
exit
:logcat
mode con:cols=40 lines=4
COLOR %warnabaru%
echo Leave this open for 10s
adb logcat >> adblog.txt
:quit
